
@keyframes rock{
	0%		{ transform: rotate(-1.5deg); }
	100%	{ transform: rotate(1.5deg); }
}

@-moz-keyframes rock{
	0%		{ -moz-transform: rotate(-1.5deg); }
	100%	{ -moz-transform: rotate(1.5deg); }
}

@-webkit-keyframes rock{
	0%		{ -webkit-transform: rotate(-1.5deg); }
	100%	{ -webkit-transform: rotate(1.5deg); }
}

@-o-keyframes rock{
	0%		{ -o-transform: rotate(-1.5deg); }
	100%	{ -o-transform: rotate(1.5deg); }
}


@keyframes cloud1{
	0% { left: -400px; bottom: 400px; }
	100% { left: 150%; bottom: 400px; }
}

@-moz-keyframes cloud1{
	0% { left: -400px; bottom: 400px; }
	100% { left: 150%; bottom: 400px; }
}

@-webkit-keyframes cloud1{
	0% { left: -400px; bottom: 400px; }
	100% { left: 150%; bottom: 400px; }
}

@-o-keyframes cloud1{
	0% { left: -400px; bottom: 400px; }
	100% { left: 150%; bottom: 400px; }
}




@keyframes cloud2{
	0% { left: -800px; bottom: 370px; }
	100% { left: 150%; bottom: 370px; }
}

@-moz-keyframes cloud2{
	0% { left: -800px; bottom: 370px; }
	100% { left: 150%; bottom: 370px; }
}

@-webkit-keyframes cloud2{
	0% { left: -800px; bottom: 370px; }
	100% { left: 150%; bottom: 370px; }
}

@-o-keyframes cloud2{
	0% { left: -800px; bottom: 370px; }
	100% { left: 150%; bottom: 370px; }
}





@keyframes cloud3{
	0% { left: -1200px; bottom: 450px; }
	100% { left: 150%; bottom: 450px; }
}

@-moz-keyframes cloud3{
	0% { left: -1200px; bottom: 450px; }
	100% { left: 150%; bottom:450px; }
}

@-webkit-keyframes cloud3{
	0% { left: -1200px; bottom: 450px; }
	100% { left: 150%; bottom: 450px; }
}

@-o-keyframes cloud3{
	0% { left: -1200px; bottom: 450px; }
	100% { left: 150%; bottom: 450px; }
}